FreeBSD Ports: phpBB < 2.0.8

Medium Nessus Plugin ID 12592


The remote device is missing a vendor-supplied security patch


The remote host has an old version of phpBB installed.

phpBB is a PHP-based bulletin board. There is a cross-site scripting issue in the remote version of this software which may allow an attacker to damage the remote phpBB installation


Plugin Details

Severity: Medium

ID: 12592

File Name: freebsd_phpBB_208.nasl

Version: $Revision: 1.10 $

Published: 2004/07/06

Modified: 2011/10/02

Dependencies: 12634

Risk Information

Risk Factor: Medium

Temporal Vector: CVSS2#E:H/RL:U/RC:ND

Vulnerability Information

Required KB Items: Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: No exploit is required

Reference Information

BID: 9942